@font-face {  
	  font-family: Century Gothic;  
	  src: url(http://www.weblink.gr/century_gothic.TTF); /* IE */  
	  src: local(Century Gothic), url(http://www.weblink.gr/century_gothic.TTF) format("truetype"); /* non-IE */  
	}
	
@font-face {  
	  font-family: Century Gothic;
	  font-weight: normal; /* non-IE */  
      font-style: normal; /* non-IE */  
	  src: url(http://www.weblink.gr/gothicb.TTF); /* IE */  
	  src: local(Century Gothic), url(http://www.weblink.gr/gothicb.TTF) format("truetype"); /* non-IE */  
	}	
	

html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 100%;
	background-color: #ffffff;
	background-attachment:fixed;
	background-position:center;
	background-image:url('images/background_congress.jpg');
    background-repeat:repeat;
    text-align:center;
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3a3a3a;
}

img { border:0px;}


.maintable {
   height:100%;
   text-align:center;
}


.flash-obj {
	line-height: 0;
	font: 0;
}


.era12, .era12 a:link , .era12 a:visited , .era12 a:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;	
	text-decoration:none;
}
.era12 a:hover { text-decoration:underline; }



.era12bold {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era12fuxia {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #eb3c6b;
	text-align:left;
	letter-spacing: 0.02px; 
	
}

.era12boldfuxia {
	font-family: Century Gothic , Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #eb3c6b;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era12white {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	
}

.era12boldwhite {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era14 {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	
}

.era14bold {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	font-weight:bold;
}

.era14boldshadow {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3a3a3a;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era14fuxia {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #db1c4f;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era14boldfuxia {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #db1c4f;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era14boldwhite {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align:left;
	letter-spacing: 0.02px;
	
	
}

.era14boldwhite-margin {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align:left;
	padding-left:5px;
	letter-spacing: 0.02px;	
}



.era14boldfuxiashadow {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #db1c4f;
	text-align:left;
	letter-spacing: 0.02px;
		
}


.era17boldfuxiashadow {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #db1c4f;
	text-align:left;
	letter-spacing: 0.02px;
	font-weight:bold;
}

.era17bolddarkgray {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #454545;
	text-align:left;
	letter-spacing: 0.02px;
}

.era17bolddarkgray-center {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #454545;
	text-align:center;
	letter-spacing: 0.02px;
}


.era20boldfuxiashadow {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #db1c4f;
	text-align:left;
	letter-spacing: 0.02px;	
	font-weight:bold;
}


.era26boldfuxiashadow {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #db1c4f;
	text-align:right;	
	text-shadow: 1px 1px #3b0614;
	letter-spacing: 0.02px;
	font-weight:bold;
}

.era26bolddark {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #454545;
	text-align:right;	
	letter-spacing: 0.02px;
}

.eralinks12 {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E4E4E4;
	text-align:left;
	text-decoration:none;	
	letter-spacing: 0.02px;
}

a.eralinks12:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.eralinks12:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 13px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.eralinks12:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}


.eralinks12just {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E4E4E4;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.eralinks12just:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 12px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.eralinks12just:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #eb3c6b;
 	font-size: 12px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.eralinks12just:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 12px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}


.era-footerlinks {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #dfdfdf;
	text-align:center;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.era-footerlinks:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 13px;
	text-align:center;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}

a.era-footerlinks:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #fff;
 	font-size: 13px;
	text-align:center;
	text-decoration:none;
	text-shadow: 2px 2px #630c24;
	letter-spacing: 0.02px;
	
}

a.era-footerlinks:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 13px;
	text-align:center;
	text-decoration:none;
	letter-spacing: 0.02px;
	
}
	
.era-newslinks {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #f0f0f0;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	line-height: 1.2;
	
}

a.era-newslinks:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	letter-spacing: 0.02px;
	line-height: 1.2;
	
}

a.era-newslinks:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 13px;
	text-align:left;
	text-decoration:none;
	text-shadow: 2px 2px #630c24;
	letter-spacing: 0.02px;
}

a.era-newslinks:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	line-height: 1.2;
	letter-spacing: 0.02px;
	
}

.era-congresslinks {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #f0f0f0;
	text-align:left;
	text-decoration:none;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.era-congresslinks:visited {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.era-congresslinks:hover {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
 	font-size: 13px;
	text-align:left;
	text-decoration:none;
	text-shadow: 2px 2px #630c24;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}

a.era-congresslinks:active {
	font-family: Century Gothic, Trebuchet MS, Arial, Helvetica, sans-serif;
  	color: #ffffff;
	font-size: 13px;
	text-align:left;
	text-decoration:none;
	line-height: 1.3;
	letter-spacing: 0.02px;
	
}
	
.shadow {
  
/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b0b0b0')";
/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b0b0b0');
  -moz-box-shadow:    1px 1px 1px 1px #b0b0b0;
  -webkit-box-shadow: 1px 1px 1px 1px #b0b0b0;
  box-shadow:         1px 1px 1px 1px #b0b0b0;
}
 